@import "css/reset.css";

@font-face {

    font-family: 'Orbitron';

    font-style: normal;

    font-weight: 400;

    src: local(Orbitron-Light), local(Orbitron-Regular), url(http://fonts.gstatic.com/s/orbitron/v6/94ug0rEgQO_WuI_xKJMFc_esZW2xOQ-xsNqO47m55DA.woff) format("woff")

}

@font-face {

    font-family: 'Orbitron';

    font-style: normal;

    font-weight: 700;

    src: local(Orbitron-Bold), url(http://fonts.gstatic.com/s/orbitron/v6/Y82YH_MJJWnsH2yUA5AuYYbN6UDyHWBl620a-IRfuBk.woff) format("woff")

}

body {

    font-family: Arial, sans-serif

}


iframe {
  width: 100% !important;
}

span.wpcf7-not-valid-tip {
  background: #fff none repeat scroll 0 0 !important;
  color: #f00;
  display: block;
  font-size: 11px !important;
  height: 7px !important;
  left: 5px !important;
  position: absolute !important;
  top: 0 !important;
}


.centre-wrap {

    max-width: 990px;

    margin: 0 auto;

    padding: 0 5px

}

.clear-after:after {

    clear: both;

    content: "";

    display: block

}

a {

    text-decoration: none

}

#header-title {

    float: left

}

#header-title > a {

    display: block;

    font-family: 'Orbitron', sans-serif;

    font-weight: 700;

    font-size: 2rem;

    color: #000;

    padding: 9px 0

}

#header-menu {

    float: right;

    position: relative

}

#main-menu-toggle {

    width: 50px;

    height: 50px;

    background-image: url(images/interface/mobile-menu-button.png);

    background-repeat: no-repeat

}

#main-menu {

    display: none;

    position: absolute;

    z-index: 999;

    width: 200px;

    right: 0

}

#main-menu > li {

    margin: 0 0 2px

}

#main-menu > li > a {

    display: block;

    padding: 11px 15px;

    color: #000;

    font-size: 1.05rem;

    background-color: #bfbfbf

}

#main-menu > li:hover > a {

    color: red

}

#main-menu > .current-menu-item > a {

    color: #8080ff

}

#main-menu > .menu-item-has-children > div {

    position: absolute;

    right: 0;

    width: 40px;

    height: 40px;

    background-image: url(images/interface/mobile-menu-arrow.png)

}

#main-menu > .menu-item-has-children > ul {

    display: none

}

#main-menu > .menu-item-has-children > ul > li {

    margin: 2px 0 0

}

#main-menu > .menu-item-has-children > ul > li > a {

    display: block;

    padding: 10px 15px;

    color: #fff;

    background-color: gray

}

#main-menu > .menu-item-has-children > ul > li:hover > a {

    color: red

}

#main-menu > .menu-item-has-children > ul > .current-menu-item > a {

    color: #fff

}

#header-phone {

    height: 50px;

    float: right

}

#header-phone > a {

    display: block;

    font-family: 'Orbitron', sans-serif;

    font-size: 2rem;

    color: #000;

    padding: 9px 50px 9px 0

}



#banner-wrap {

    background-image: url(images/wreckers-geelong-banner.png);

    background-repeat: repeat-x;

    background-position: center top;

    margin: 0 0 50px;

    height: 320px

}

#banner-wrap > div > ul {

    width: 400px;

    padding: 40px 0 0

}

#banner-wrap > div > ul > li {

    margin: 0 0 0 30px;

    padding: 10px 0;

    font-size: 1.5rem

}

#services-wrap {

    margin: 0 0 50px

}

#services-wrap > div > div,

#services-wrap > div > a {

    width: 23%;

    margin: 0 1%;

    color: #000

}

#services-wrap > div > a {

    display: block

}

#services-wrap .service-portrait {

    float: left

}

#services-wrap .service-portrait > img {

    width: 100%;

    background-color: #ccc;

    margin: 0 0 15px

}

#services-wrap .service-portrait > header {

    font-size: 1.5rem;

    font-weight: 700;

    font-family: 'Orbitron', sans-serif;

    text-align: center;

    padding: 5px 0;

    margin: 0 0 5px

}

#service-form {

    float: right

}

.widget-wrap #main-form {

    position: initial

}

#main-form {

    background-color: #404040;

    width: 100%;

    border-radius: 5px

}

#main-form > header > span {

    display: inline-block;

    font-size: 1.9rem;

    line-height: 1.9rem;

    color: #fff;

    padding: 10px 0 10px 55px;

    background-image: url(images/interface/form-header-arrow.png);

    background-repeat: no-repeat;

    background-position: 3px 3px;

    font-family: 'Orbitron', sans-serif

}

#main-form > div {

    padding: 15px

}

#main-form .form-element {

    margin: 0 0 10px

}

#main-form .form-element > span {

    display: block

}

#main-form .form-element > span > input {

    width: 96%;

    border: none;

    margin: 0;

    padding: 2px 2%;

    font-size: 1rem;

    line-height: 1rem

}

#main-form .form-element > span > textarea {

    width: 96%;

    border: none;

    margin: 0;

    padding: 2px 2%;

    font-size: 1rem;

    line-height: 1rem;

    font-family: Arial, sans-serif;

    height: 2rem

}

#main-form .form-element > .message {

    height: 36px

}

#main-form .form-element > span > span {

    padding: 5px 0 10px

}

#main-form .form-captcha {

    margin: 0 0 10px

}

#main-form .form-captcha > img {

    height: 22px;

    display: block;

    float: left

}

#main-form .form-captcha > span {

    display: block;

    float: left

}

#main-form .form-captcha > span > input {

    display: block;

    border: none;

    margin: 0;

    padding: 2px;

    font-size: 1rem;

    line-height: 1rem;

    width: 72px

}

#main-form .form-captcha > span > span {

    width: 100px;

    padding: 5px 0 10px

}

#main-form .form-submit {

    margin: 0

}

#main-form .form-submit > input {

    display: block;

    border: none;

    border-radius: 5px;

    margin: 0;

    padding: 5px 0;

    font-size: 1.5rem;

    line-height: 1.5rem;

    width: 100%;

    text-transform: uppercase;

    text-align: center;

    background-color: #a3cc52;

    color: #fff

}

#main-form .form-submit > img {

    display: none

}

#main-form form > .wpcf7-validation-errors {

    border: none;

    color: red;

    margin: 15px 0 0;

    padding: 0;
	display:none !important;

}

#body-wrap h1,

#body-wrap h2,

#body-wrap h3 {

    margin: 0 0 15px;

    font-family: 'Orbitron', sans-serif

}

#body-wrap h1 {

    font-size: 2.4rem;

    line-height: 2.6rem;

    color: gray

}

#body-wrap h2 {

    font-size: 1.8rem;

    line-height: 2rem;

    padding: 20px 0 0;

    color: #404040

}

#body-wrap h3 {

    font-size: 1.4rem;

    line-height: 1.6rem;

    padding: 20px 0 0;

    color: #404040

}

#body-main-column header {

    margin: 0 0 15px

}

#body-main-column header > h1,

#body-main-column header > h2 {

    margin: 0

}

#body-main-column header > span {

    font-size: .9rem;

    color: gray

}

#body-wrap p {

    margin: 0 0 15px;

    line-height: 1.2rem

}

#body-wrap ul,

#body-wrap ol {

    margin: 0 0 15px

}

#body-wrap ul > li > ul,

#body-wrap ol > li > ol {

    margin: 15px 0

}

#body-wrap ul > li,

#body-wrap ol > li {

    margin: 0 0 10px 30px;

    line-height: 1.2rem

}

#body-wrap a {

    color: #527acc

}

#body-wrap a:hover {

    color: #cc5252

}

#body-wrap table {

    margin: 0 0 15px

}

#body-wrap table th,

#body-wrap table td {

    padding: 0 10px;

    line-height: 1.4rem

}

#body-wrap .table-header-left th:first-child {

    text-align: right

}

.img-full-width {

    width: 100%

}

#body-wrap {

    margin: 0 0 50px

}

.inner-wrap > div {

    padding: 50px 5px 0;

    border-top-style: solid;

    border-top-width: 1px;

    border-top-color: #ccc

}

#body-main-column {

    float: left;

    width: 65%

}

#body-side-column {

    float: right;

    width: 30%

}

.body-post-wrap {

    margin: 0 0 15px;

    border-style: solid;

    border-color: #ccc;

    border-top-width: 1px

}

.body-post-wrap > .read-more-button {

    display: inline-block;

    padding: 4px 8px;

    background-color: #ff8c19;

    color: #fff!important;

    font-weight: 700;

    border-radius: 4px

}

.widget-wrap {

    padding: 0 0 15px

}

.widget-wrap > header {

    margin: 0 0 15px;

    font-size: 1.8rem;

    line-height: 2rem;

    color: #142f66

}

#footer-menu-wrap {

    background-color: #404040

}

#footer-menu {

    letter-spacing: 1px;

    font-size: .9rem

}

#footer-menu > li {

    float: left

}

#footer-menu > li > a {

    display: block;

    padding: 10px 15px;

    color: #fff;

    border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px

}

#footer-menu > li:hover > a {

    color: #000

}

#footer-menu > .current-menu-item > a {

    color: #ccc

}

#footer-info-wrap {

    background-color: #404040;

    padding: 20px 0

}

#footer-social-wrap {

	 background-color: #404040;

}

.social-icon > a {

	display:inline-block;

	float:right;

	width:32px;

	margin:0 0 0 10px;

}

.social-icon > a > img {

	width:100%;

}

#copyright {

    width: 40%;

    float: left;

    color: #ccc

}

#clixpert-link {

    width: 40%;

    float: right;

    text-align: right

}

#clixpert-link > a {

    color: #ccc

}



#geelong-link {

    width: 20%;

    float: left;

    text-align: right

}

#geelong-link > a {

    color: #ccc

}

#micro-data {

    width: 40%;

    float: left;

    text-align: right;

    position: relative;

    color: #ccc

}

#micro-data > div {

    position: absolute;

    display: none;

    width: 310px;

    padding: 5px;

    background-color: #2e384d;

    top: -332px

}

#micro-data:hover > div {

    display: block

}

#micro-data > div > img {

    width: 310px;

    height: 155px

}

#micro-data > div > div {

    font-size: 1.5rem;

    padding: 10px 0

}

#micro-data > div > table tr {

    padding: 0 0 5px;

    font-size: .9rem

}

#micro-data > div > table th {

    text-align: left;

    padding: 0 5px 0 0

}

#micro-data > div > table td {

    text-align: left

}

#micro-data > div > a {

    display: block;

    padding: 5px 10px;

    background-color: #ff8c19;

    border-radius: 5px;

    margin: 10px auto 0;

    width: 160px;

    color: #fff;

    font-weight: 700

}

@media only screen and (max-width: 768px) {
	
	
	
	

    #header-title > a {

        font-size: 1.75rem;

        padding: 11px 0

    }

    #header-phone > a {

        font-size: 1.75rem;

        padding: 11px 30px 11px 0

    }

    #services-wrap > div > div,

    #services-wrap > div > a {

        width: 48%;

        margin: 20px 1% 0

    }

    #services-wrap .service-portrait {

        min-height: 288px

    }

    #services-wrap .service-portrait > img {

        width: 80%;

        margin: 0 auto;

        display: block

    }

}

@media only screen and (max-width: 640px) {
	
 #micro-data { display: none;}

#copyright { width: 100%; text-align: center; margin-bottom: 10px;}

#geelong-link { margin-bottom: 10px;  text-align: center; width: 100%;}
#clixpert-link { text-align: center; width: 100%;}
#footer-social-wrap {  text-align: center; width: 100%;}
.social-icon  a { float: none;}
		
}

@media only screen and (max-width: 480px) {
	


#banner-wrap > div > ul {
  padding: 40px 0 0;
  width: 300px;
}

#banner-wrap > div > ul > li {
  color: #fff;
  font-size: 1.2rem;
  margin: 0 0 0 30px;
  padding: 10px 0;
}
	

    #header-phone {

        float: left

    }

    #header-phone > a {

        padding: 11px 0

    }

    #header-menu {

        padding: 50px 0 0

    }

    #services-wrap > div > div,

    #services-wrap > div > a {

        width: 100%;

        margin: 20px 0 0

    }

    #services-wrap .service-portrait {

        float: none;

        min-height: 0

    }

    #service-form {

        float: none;

        margin: 20px 0 0

    }

    #main-form {

        border-radius: 10px;

        position: initial;

        top: initial

    }

    #main-form > header {

        cursor: pointer;

        text-align: center

    }

    #main-form > div {

        display: none

    }

    #body-main-column {

        float: none;

        width: 100%

    }

    #body-side-column {

        float: none;

        width: 100%

    }

    #footer-menu {

        width: 100%;

        float: none

    }

    #footer-menu > li {

        width: 100%

    }

    #footer-menu > li > a {

        text-align: center

    }

    #copyright,

    #clixpert-link,

    #micro-data {

        width: initial;

        float: initial;

        text-align: center;

        padding: 10px 0

    }

}